# Configure a SUNET CDN mqtt server
class cdn::mqtt(
  String $dc = '',
  Hash[String, Hash] $bridges = {},
)
{
  package {'mosquitto': ensure => installed }

  file { '/etc/mosquitto/aclfile':
    ensure  => file,
    owner   => 'root',
    group   => 'root',
    mode    => '0644',
    content => template('cdn/runner/aclfile.erb'),
  }
}
